RK-J - Feature #3365

Add support for <div id="rapidken-center-copilot"></div>

01/05/2024 04:42 PM - Ram Kordale

Status: Review Start date: 01/05/2024
Priority: Immediate Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

How to enable: Just like the feedback collector, add this div where it needs to be shown.

What it does: Shows the opened copilot in that location.

We still have the copilot button in the same place along with its current functionality.

History

#1 - 01/08/2024 05:33 AM - Ayanava Karmakar

- Status changed from New to In Progress

#2 - 01/09/2024 07:49 AM - Ayanava Karmakar
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 01/09/2024 07:49 AM - Ayanava Karmakar
- Status changed from Resolved to Review

- Assignee changed from Ayanava Karmakar to Ram Kordale

#4 - 01/09/2024 11:14 AM - Ayanava Karmakar
- Status changed from Review to Reopened
- Assignee changed from Ram Kordale to Ayanava Karmakar

- % Done changed from 100 to 80

#5 - 01/09/2024 11:14 AM - Ayanava Karmakar

- Status changed from Reopened to In Progress

#6 - 01/11/2024 07:30 AM - Ayanava Karmakar
- Status changed from In Progress to Resolved

- % Done changed from 80 to 100

#7 - 01/11/2024 07:30 AM - Ayanava Karmakar

- Status changed from Resolved to Review

#8 - 01/11/2024 08:30 AM - Ayanava Karmakar

- Assignee changed from Ayanava Karmakar to Ram Kordale
